Bug 964457 - [abrt] gvfs-obexftp-1.14.2-4.fc18: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.14.2-4.fc18: Process /usr/libexec/gvfsd-obexftp was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:32d82696604ba901e939989d545...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 15:43 EDT by David Lehman
Modified: 2014-02-05 16:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:26:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.58 KB, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: dso_list (2.41 KB, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: environ (730 bytes, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: maps (7.67 KB, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: open_fds (452 bytes, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details
File: var_log_messages (1.21 KB, text/plain)
2013-05-18 15:43 EDT, David Lehman
no flags Details

  None (edit)
Description David Lehman 2013-05-18 15:43:09 EDT
Description of problem:
Tried to browse my mobile phone from the bluetooth icon in the upper right of the gnome toolbar/menubar. I can send files to the phone but cannot browse the files on the phone or send files from the phone to the computer.

Version-Release number of selected component:
gvfs-obexftp-1.14.2-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/12
core_backtrace: 
executable:     /usr/libexec/gvfsd-obexftp
kernel:         3.8.5-201.fc18.i686.PAE
uid:            1000
ureports_counter: 1
Comment 1 David Lehman 2013-05-18 15:43:12 EDT
Created attachment 749711 [details]
File: backtrace
Comment 2 David Lehman 2013-05-18 15:43:13 EDT
Created attachment 749712 [details]
File: cgroup
Comment 3 David Lehman 2013-05-18 15:43:15 EDT
Created attachment 749713 [details]
File: dso_list
Comment 4 David Lehman 2013-05-18 15:43:17 EDT
Created attachment 749714 [details]
File: environ
Comment 5 David Lehman 2013-05-18 15:43:18 EDT
Created attachment 749715 [details]
File: limits
Comment 6 David Lehman 2013-05-18 15:43:20 EDT
Created attachment 749716 [details]
File: maps
Comment 7 David Lehman 2013-05-18 15:43:22 EDT
Created attachment 749717 [details]
File: open_fds
Comment 8 David Lehman 2013-05-18 15:43:23 EDT
Created attachment 749718 [details]
File: proc_pid_status
Comment 9 David Lehman 2013-05-18 15:43:25 EDT
Created attachment 749719 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-05-23 10:43:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-23 10:46:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-23 10:48:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-23 10:51:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2013-12-21 08:36:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 16:26:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.